require('@alipay/appx-compiler/lib/sjsEnvInit');
require('./config$');

require('../../uview-ui/components/u-mask/u-mask?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uview-ui/components/u-icon/u-icon?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uview-ui/components/u-popup/u-popup?hash=93778e59e9c142492cad72fd41ad6441b3624d39');
require('../../components/orderCoupon?hash=3c9f7133bdf7d16fec3ef0aaab0556f4e1889c01');
require('../../pages/index/index?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/orderPayment/orderPayment?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/login/login?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/paySuccess/paySuccess?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/ourPayment/ourPayment?hash=afd7ab3bc70f4813398026d9b13e7e9b9c776087');
require('../../pages/scenic/scenic?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/hotel/hotel?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/restaurant/restaurant?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/nearby/nearby?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/travelOne/travelOne?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/travelTwo/travelTwo?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/special/special?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/dingzhi/dingzhi?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
